@font-face {
	font-family: NanumBarunGothic; font-style: normal; font-weight: normal; 
	src: url('http://file.bodnara.co.kr/fonts/NanumBarunGothic.eot');
    src: url('http://file.bodnara.co.kr/fonts/NanumBarunGothic.eot?#iefix') format('embedded-opentype'),
         url('http://file.bodnara.co.kr/fonts/NanumBarunGothic.woff') format('woff');
}

* {padding:0;}

body.main_body {width:100%; background:url('http://images.kbench.com/n_img/2009/common/bg_bottom.png') center top repeat;}

font {
	line-height:17px;
	FONT-FAMILY:NanumBarunGothic,AppleSDGothicNeo-Regular, sans-serif;color:#666666;
	FONT-SIZE: 13px;
}
div, td, body, textarea, span {
	line-height:17px;
	FONT-FAMILY:NanumBarunGothic,AppleSDGothicNeo-Regular, sans-serif;color:#666666;
	FONT-SIZE: 13px;
}


a:link    { FONT-FAMILY:NanumBarunGothic,AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#666666; }
a:visited { FONT-FAMILY:NanumBarunGothic,AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#666666; }
a:active  {FONT-FAMILY:NanumBarunGothic,AppleSDGothicNeo-Regular, sans-serif; text-decoration:none; color:#666666; }
a:hover   {FONT-FAMILY:NanumBarunGothic,AppleSDGothicNeo-Regular, sans-serif; text-decoration:underline; color:#666666; }

a.type01:link    {  font-size:13px;font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#ffffff; }
a.type01:visited  {  font-size:13px;font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#ffffff; }
a.type01:active   {  font-size:13px;font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#ffffff; }
a.type01:hover    {  font-size:13px;font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:underline; color:#ffffff; }

a.type02:link     { font-size:12px;font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#9e9e9e; }
a.type02:visited  { font-size:12px;font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#9e9e9e; }
a.type02:active   { font-size:12px;font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#9e9e9e; }
a.type02:hover    { font-size:12px;font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:underline; color:#9e9e9e; }


a.type03:link     { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#fe3301;}
a.type03:visited  { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#fe3301; }
a.type03:active   { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#fe3301; }
a.type03:hover    { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:underline; color:#fe3301; }

a.type04:link     { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#666666; }
a.type04:visited  { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#666666; }
a.type04:active   { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#666666; }
a.type04:hover    { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#666666; }

a.type05:link     { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#666666; }
a.type05:visited  { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#666666; }
a.type05:active   { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#666666;}
a.type05:hover    { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:underline; color:#666666; }

a.type06:link     { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#000000; }
a.type06:visited  { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#000000; }
a.type06:active   { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#000000;}
a.type06:hover    { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:underline; color:#000000; }

a.type07:link     { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#7a859e; font-size:11px;}
a.type07:visited  { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#7a859e; font-size:11px;}
a.type07:active   { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#7a859e; font-size:11px;}
a.type07:hover    { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:underline; color:#7a859e; font-size:11px;}

a.type08:link     { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#666666; }
a.type08:visited  { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#666666; }
a.type08:active   { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#666666; }
a.type08:hover    { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#666666; }

a.type081:link     { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#666666; font-weight:bold}
a.type081:visited  { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#666666; font-weight:bold}
a.type081:active   { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#666666; font-weight:bold}
a.type081:hover    { font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:underline; color:#666666; font-weight:bold}

/*기사제목 */
a.alist:link     { font-size:15px;font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#2a60a1; }
a.alist:visited  { font-size:15px;font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#2a60a1; }
a.alist:active   { font-size:15px;font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:none; color:#2a60a1; }
a.alist:hover    { font-size:15px;font-family:NanumBarunGothic;AppleSDGothicNeo-Regular, sans-serif;text-decoration:underline; color:#bb0000; }




.item-list ul {
	list-style-type:none;
	}
.item-list ul li {
	margin: 0.5em 0 0.25em 0.5em;
	padding-left:22px;
	height:18px;overflow:hidden;
}
.view-kbench-side-topview .item-list ul li:nth-of-type(1){
	background: url(../images/bul_bule_num01.gif) no-repeat left center;
} 
.view-kbench-side-topview .item-list ul li:nth-of-type(2){
	background: url(../images/bul_bule_num02.gif) no-repeat left center;
} 
.view-kbench-side-topview .item-list ul li:nth-of-type(3){
	background: url(../images/bul_bule_num03.gif) no-repeat left center;
} 
.view-kbench-side-topview .item-list ul li:nth-of-type(4){
	background: url(../images/bul_bule_num04.gif) no-repeat left center;
} 
.view-kbench-side-topview .item-list ul li:nth-of-type(5){
	background: url(../images/bul_bule_num05.gif) no-repeat left center;
} 
.view-kbench-side-topview .item-list ul li:nth-of-type(6){
	background: url(../images/bul_bule_num06.gif) no-repeat left center;
} 
.view-kbench-side-topview .item-list ul li:nth-of-type(7){
	background: url(../images/bul_bule_num07.gif) no-repeat left center;
} 
.view-kbench-side-topview .item-list ul li:nth-of-type(8){
	background: url(../images/bul_bule_num08.gif) no-repeat left center;
} 
.view-kbench-side-topview .item-list ul li:nth-of-type(9){
	background: url(../images/bul_bule_num09.gif) no-repeat left center;
} 
.view-kbench-side-topview .item-list ul li:nth-of-type(10){
	background: url(../images/bul_bule_num010.gif) no-repeat left center;
} 


#contents_area { font-family: NanumBarunGothic; font-size:15px; color:#777777; }
#container {background:url('http://images.kbench.com/n_img/2009/common/bg.gif') center top repeat-x;}

#wrap {width:1054px; margin: 0 auto; background:url('http://images.kbench.com/n_img/2009/common/bg_content.gif') center top repeat-y;}
/*호환성모드에서 left로 쏠리는 문제 발생 */

#body_area {width:1054px; background:url('http://images.kbench.com/n_img/2009/common/bg_content_top.gif') left top no-repeat;}
#head{margin:0px 43px 0 47px; }
#center{margin:0px 43px 0 47px; }
.login{font-size:11px; color:#666666; vertical-align:bottom; padding:0 10px 2px 0}
.main_visual{width:961px; height:301px; background:url('http://images.kbench.com/n_img/2009/common/bg_main_visual.gif') left top  no-repeat; }
.visual_text{color:#ffffff; letter-spacing:0; line-height:100%;}
.visual_text02{font-size:11px;color:#9e9e9e; line-height:130%; margin-top:5px;}
.text11{font-size:11px;color:#666666;letter-spacing:-1px; line-height:120%;}
.text_news{font-size:11px;color:#9e9e9e;}
.boxstyle{border-bottom:1px solid #e6e6e6; border-left:1px solid #e6e6e6; border-right:1px solid #e6e6e6; background:#f9fafc; padding:15px 0 0 15px;  }
.boxstyle2{border-left:1px solid #dddddd; border-right:1px solid #dddddd; padding:15px 0 15px 15px; }
.boxstyle3{border-left:1px solid #dddddd; border-right:1px solid #dddddd; padding:0 0 0 0px; }
.boxstyle4{padding:15px 0 15px 15px; }
.dot{background:url('http://images.kbench.com/n_img/2009/common/dot.gif') no-repeat left 6px; padding:0 0 0 7px; }
.arrow{background:url('http://images.kbench.com/n_img/2009/common/arrow.gif') no-repeat left 5px; padding:0 0 0 4px;}
.text_tit{color:#000000;}
.img_warp{border:1px solid #dedede;}
.tit_line{border-bottom:1px solid #e3e3e3; padding:0 0 5px 0; }
.point_color{text-decoration:none; color:#82bb00; font-weight:bold;}
.point_color2{text-decoration:underline; color:#82bb00; font-weight:bold;}
.point_text_color{text-decoration:none; color:#666666;}
.point_text_color2{text-decoration:underline; color:#666666;}
.ts_01{font-size:16px; font-weight:bold; color:#3a3a3a}
.ts_02{font-weight:bold; color:#82bb00}
.ts_03{font-weight:bold; color:#ff4603}
.ts_04{font-size:16px; font-weight:bold; color:#ffffff; background-color:#ff4603; }
.navi_bar{background:url(http://images.kbench.com/n_img/2009/common/navi_bar.gif) no-repeat right 2px;}



/* Çìµå¶óÀÎ */
.newsMainPhoto .photoVisual { position:relative; width:100%; top:-125px; left:15px;}
.newsMainPhoto .photoVisual .imageVisual { position:absolute; left:0; top:0; }
.newsMainPhoto .photoVisual a.image img { border:0px solid #e0e0e0 !important; }
.newsMainPhoto .photoVisual a.image:hover img { border:0px solid #ccc !important; }
.newsMainPhoto .photoVisual .medium { font-size:9pt; position:absolute; z-index:2; display:block; margin:-1px 0 0 0; padding:0px 0 0 0px; left:5px; top:243px; width:330px; color:#ffffff !important;}
.newsMainPhoto .photoVisual .dataNone { position:absolute; left:0px; bottom:0px; display:block; width:343px; height:60px; background:#000; -ms-filter:"alpha(opacity=85)"; opacity:0.4; filter:alpha(opacity=80);}
.newsMainPhoto h4 { position:absolute; z-index:1; margin:0 0 0 0; padding:0 0 0 0; left:5px;  top:218px; width:330px;}
.newsMainPhoto h4 a:link, .newsMainPhoto h4 a:visited, .newsMainPhoto h4 a:active,
.newsMainPhoto h4 a { font:bold 18px  µ¸¿ò,Dotum; color:#fff !important; letter-spacing:-1px; }
.newsMainPhoto h4 a:hover { color:#fff !important; }
.newsMainPhoto li img { vertical-align:top; }


a.mainsubtitle2 { font-size:15px;font-family:NanumBarunGothic,AppleSDGothicNeo-Regular;color:#2a60a1; line-height:17px;text-decoration:none;}
a.mainsubtitle2:hover { FONT-SIZE: 15px; COLOR: #BB0000; TEXT-DECORATION: underline; }

.maintext15 { font-size:15px;font-family:NanumBarunGothic,AppleSDGothicNeo-Regular;color:#666666; line-height:14px;}
.maintext13 { font-size:13px;font-family:NanumBarunGothic,AppleSDGothicNeo-Regular;color:#666666; line-height:14px;}
.maintext12 { font-size:12px;font-family:NanumBarunGothic,AppleSDGothicNeo-Regular;color:#666666; line-height:14px;}
.maintext11 { font-size:11px;font-family:NanumBarunGothic,AppleSDGothicNeo-Regular;color:#666666; line-height:14px;}
.maintext10 { font-size:10px;font-family:NanumBarunGothic,AppleSDGothicNeo-Regular;color:#666666; line-height:14px;}

.main_top_title { font-size:16px;font-family:NanumBarunGothic,AppleSDGothicNeo-Regular;color:#ffffff; line-height:17px;margin-bottom:10px; } 

.field-item.even { margin-bottom:10px;}
h1	{ FONT-FAMILY:NanumBarunGothic,AppleSDGothicNeo-Regular;font-size:16pt; color: #141414; line-height:120%; font-weight:Bold;}

/* 댓글 날짜 작성 부분 */ 
.maintext12 span { font-size:12px;font-family:NanumBarunGothic,AppleSDGothicNeo-Regular;color:#cccccc; line-height:14px;} 

/* 검색 제목 볼드 없애는 것 */
h3.title { font-weight:normal;}

/*회원정보 수정 언어설정 없앰 */
#edit-locale { display:none; } 

/*회원정보 수정 시간대 설정 없앰 */
#edit-timezone{ display:none; } 

/*비로그인 alert 문구 삭제 */
.comment_forbidden.first.last span { display:none; } 

/* 글쓰기모드 작성자관련 옆에붙이기 
.field-type-text.field-name-field-auther-name.field-widget-text-textfield.form-wrapper { float:left;width:150px; } 
.text-full.form-text { width:140px;}
.field-type-text.field-name-field-auther-mail.field-widget-text-textfield.form-wrapper { float:left;width:150px; } 
.field-type-text.field-name-field-auther-image.field-widget-text-textfield.form-wrapper { float:left;width:150px; } 
.field-type-taxonomy-term-reference.field-name-field-category.field-widget-options-select.form-wrapper { clear:both; } 
*/

/* 글보기 페이지 하단 코멘트 제목 숨기기 */
.comment-form .form-item-subject {display:none}

/*comment */
.comment { color: rgb(253, 127, 10); font-family: 'NanumBarunGothic,Arial,AppleSDGothicNeo-Regular'; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 17px; orphans: auto; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; display: inline !important; float: none; }